a {text-decoration:none;}
a, a:visited, a:active {outline-style:none;}
a:hover {text-decoration:underline;}

img {border:none !important;}
.begin{border: none !important;}
.end{border:none !important;}
.bold{font-weight:bold !important;}
.highlight{color:red !important;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.none{display:none !important;}
.display{display:block !important;}

/* ############################### FIXES ############################### */
.qe_toolbar_ovr{z-index:9999 !important;} /*admin box*/
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}f#head
.soft_add_content_area span, .quantity{color:#000;}
.soft_add_wrapper {z-index:999;}
#FacebookLikeButtonDiv {width: 305px !important;}

/* ############################### PAGE WRAPPER ############################### */
body{
	background:url(../images/template/body_bg.gif) repeat center 0;
	color:#000;
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}
#page_wrapper{
	margin:0 auto;
	width:980px;	
	text-align:left;
}

/* ############################### HEADER ############################### */
#header{
	background:url(../images/template/header_bg.gif) no-repeat 0 0;
	min-height:110px;
	position:relative;
	margin-top:20px;
}
#display_homepage_title{
	left:22px;
	margin:0;
	padding:0;
	position:absolute;
	top:34px;
}

#header div#display_homepage_title a{
	display:block;	
	min-height:65px;
	margin:0;
	overflow:hidden;
	padding:0;
	text-align:left;	
	text-indent:-9999px;
	width:630px;
}
#header div a#homepage_title{
	background:none;
    color:#6b240a;
	font-size:28px;	
	min-height:65px;
	line-height:32px;
	text-indent:0;
}

/* ############################### SITE TOOLS */
#site_tools{
	padding-top:5px;	
	text-align:center;
	width:305px;
}
#site_tools a{
	border-right:1px solid #000000;
	color:#000000;
	font-size:13px;
	font-weight:bold;
	height:17px;
	line-height:17px;	
	padding:0 10px;
	vertical-align:middle;
}

/* ############################### SEARCH BOX */
#display_search{
	background:url(../images/template/search_bg.gif) no-repeat 0 0;
	display:block;
	height:43px;
	margin-top:15px;
	padding-top:19px;
	width:305px;
}
#display_search form{
	height:26px;
	margin:0 auto;
	padding:0;
	width:255px;
}
#display_search #search_input{
	background:none;
	border:none;
	display:block;
	float:left;
	font-size:12px;	
	margin:0;
	padding:6px 10px 5px 10px;
	text-align:left;
	width:163px;
}
#display_search #search_submit{
	background:none;
	border:none;
	color:#3d1405;
	cursor:pointer;
	display:block;
	float:right;
	font-size:0;
	height:26px;
	margin:0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:56px;
}

/* ############################### TOP NAVIGATION ############################### */
#top_nav{
	background:#300e02 url(../images/template/top_nav_bg.gif) no-repeat 0 0;
	min-height:16px;
	padding:12px 0;
	text-align:center;
}

/* ############################### CONTENT ############################### */
#content{
	background-color:#ffffff;
	border-bottom:1px solid #a09b94;
	padding:10px;
}

/* ############################### LEFT_NAV ############################### */
#left_nav{
	float:left;
	width:202px;
}
#left_nav .menu{
	background:url(../images/template/left_nav_menu.gif) repeat-x 0 0;
	border:1px solid #cccccc;
	margin-bottom:10px;
	padding:10px 0 5px;
}
#left_nav .title{
	font-size:14px;
	font-weight:bold;
	padding:10px 20px;
	text-transform:uppercase;
	width:160px;
}

/* ############################### DROP DOWNS */
#DropDown_ShopBy_Manufacturer select{
	font-size:11px;
	margin:10px auto;
	padding:0;
	width:160px;
}
#DropDown_ShopBy_Category select{
	font-size:11px;
	margin:10px auto;
	padding:0;
	width:160px;
}
#DropDown_ShopBy_Price select{
	font-size:11px;
	margin:10px auto;
	padding:0;
	width:160px;
}

/* ############################### PROMOTIONS */
#display_promotions_999{
	margin:0;
	padding:10px 0;
	text-align:center;
	vertical-align:middle;
	width:100%;
}

/* ############################### CONTENT AREA ############################### */
#content_area{
	float:right;
	text-align:left;
	width:740px;
}
#content #content_area table{text-align:left;}

/* ############################### FOOTER ############################### */
#footer{
	text-align:center;
}
#footer_top{
	border-bottom:1px solid #87837e;
	color:#000;
	font-size:13px;
	padding:20px 0;
}
#footer_top ul{
	list-style:none;
	margin:0;
	padding:0;
}
#footer_top ul li{
	display:inline;
}
#footer_top ul li a{
	border-right:1px solid #000;
	color:#000;
	height:17px;
	line-height:17px;
	padding:0 10px;
}
#footer_top .social a{
	margin:0 10px;
}
#footer_bottom{
	color:#000;
	font-size:13px;
	line-height:20px;
	padding:20px 0;
}
#footer_bottom a{
	color:#000;
}

/* ##################### CUSTOM ######################## */
#left_nav div.GoogleCheckout, #left_nav div.AuthorizeNetSeal {margin:auto; text-align:center;}
#left_nav div.GoogleCheckout {width:72px;}